/* CSS definition file containing site wide stylesheets */

BLOCKQUOTE {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

BODY {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

A:active {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(153,0,0);
 	font-weight: normal;
 	font-style: normal
}

A:link {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(153,0,0);
 	font-weight: normal;
 	font-style: normal
}

UL {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

A:visited {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(51,0,0);
 	font-weight: normal;
 	font-style: normal
}

.TextObject {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

H1 {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

H2 {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

P {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

H3 {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

LI {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

OL {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

A {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

H4 {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

.TextNavBar {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

ADDRESS {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(153,0,0);
 	font-weight: normal;
 	font-style: normal
}

H5 {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

PRE {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

H6 {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}

A:hover {
	font-family: "Century Gothic",  Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: x-small;
 	color: rgb(102,102,0);
 	font-weight: normal;
 	font-style: normal
}